Subject: Re: bug#14399: octave-mode bug

From: Leo Liu <[email-masked]>
Date: Fri, 22 Nov 2013 10:11:06 +0800

On 2013-05-18 07:13 +0800, Leo Liu wrote:
> It seems the octave community's consensus is: ... should not introduce
> extra indentation in (), [] or {}. Could you help fix this bug?

Hi Stefan,

I am unfamiliar with smie. I have been meaning to understand it but
haven't found time to. Could you help fix this indentation bug?

Leo